
BODY	   	{ font-family:Tahoma}
 	body {
	scrollbar-3d-light-color:#cccccc;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#000000;
	crollbar-dark-shadow-color:#cccccc;
	scrollbar-face-color:#000000;
	srollbar-highlight-color:#cccccc;
	srollbar-shadow-color:#000000;
	}
a {  text-decoration: underline; color: black; font: 9pt times, tahoma } 
a:visited { color: black }
a:active { color: red }
a:hover { color: blue; text-decoration: none; font: 9pt times, tahoma }
